/*$Id: beach.css,v 1.20 2009/05/12 22:00:54 gibbozer Exp $
*
* Master Layout
 */
.section
{
	margin: 0 auto;
}
.column
{
	float: left;
}
#main-content
{
	width: 100%;
	margin-right: -100%;
}
.sidebar
{
	width: 180px;
}
#sidebar-right
{
	float: right;
}
.two-sidebars #main-content .content-inner
{
	margin-left: 230px;
	margin-right: 230px;
}
.sidebar-right #main-content .content-inner
{
	margin-right: 230px;
}
.sidebar-left #main-content .content-inner
{
	margin-left: 190px;
}
.content-inner
{
	padding: 20px;
}
/**
* Page Class Switch for Theme Settings
 */
.narrow
{
	width: 780px;
}
.medium
{
	width: 840px;
}
.wide
{
	width: 960px;
}
.super-wide
{
	width: 1020px;
}
.extreme-wide
{
	width: 1140px;
}
.fluid
{
	min-width: 740px;
	padding: 0 10px;
}
/**
* Fix table overlap when use 2 sidebars layout in admin pages.
 */
BODY.page-admin.two-sidebars .section
{
	min-width: 960px;
	padding: 0;
}
/**
* Hidden Elements
 */
.hidden, .hidden *
{
	height: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
}
#branding
{
	float: left;
	margin: 0;
	min-width: 220px;
}
#site-name
{
	font-size: 22px;
	line-height: 30px;
	padding: 0 20px;
}
#slogan
{
	font-size: 15px;
	line-height: 20px;
	padding: 0 20px;
	color: #000;
}
/*
#slogan {
position: relative;
top: -40px;
left: 40px;
z-index: 0;
font-size: 15px;
line-height: 20px;
margin: 0;
padding: 50px 20px 10px 20px;
color: #046;
background: transparent url(../images/white-trans-50.png) 0 0 repeat;
}*/
#site-name A
{
	color: #000;
}
#site-name A:hover
{
	color: #567;
}
A IMG#logo
{
	width: 417px;
	display: block;
	margin-bottom: 253px;
	padding: 9px 10px 12px;
	color: #FFF;
	background: transparent url(../images/orange-trans-75.png) repeat 0 0;
}
A:hover IMG#logo
{
	background: transparent url(../images/blue-trans-50.png) repeat 0 0;
}
#site-name-logo A
{
	display: block;
/*max-width: 180px;*/
	padding: 10px 20px;
	font-size: 25px;
	line-height: 30px;
	color: #FFF;
	background: transparent url(../images/orange-trans-75.png) repeat 0 0;
}
#site-name-logo A:hover
{
	background: transparent url(../images/blue-trans-50.png) repeat 0 0;
}
/*Primary Menu*/
#primary-menu
{
	float: inherit;
	width: 1100px;
	padding: 0;
	margin: 0 0 -49px;
}
#primary-menu UL
{
	display: inline;
}
#primary-menu UL LI
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 254px;
	height: 57px;
	position: relative;
	display: inline;
	float: right;
}
#primary-menu UL LI
{
	/*[disabled]display:block;*/
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
}
#primary-menu UL LI:hover
{
	background: transparent url(../images/blue-trans-50.png) repeat 0 0;
}
#primary-menu A
{
	display: block;
	padding: 33px 10px 29px 31px;
	color: #343434;
	font-size: 1.6em;
	line-height: 0em;
/*font-weight: bold;*/
	text-align: left;
	text-decoration: none;
	background: transparent url(../images/drop-trans.png) no-repeat 10px 50%;
}
#primary-menu A:hover, #primary-menu A.active
{
	color: #FFF;
	background: transparent url(../images/drop.png) no-repeat 10px 50%;
}
#primary-menu LI.active, #primary-menu LI.active:hover
{
	background: transparent url(../images/black-trans-50.png) repeat 0 0;
}
/*Secondary Menu*/
#menu-bar
{
	clear: both;
	/*margin: 0 0 0px;*/
	padding: 7px 0px 0px 207px;
	/*background: transparent url(../images/menu-bar-bg.png) repeat-x 0 0;*/
	-moz-border-radius-topleft: 1.5em;
	-webkit-border-top-left-radius: 1.5em;
	border-top-left-radius: 1.5em;
	-moz-border-radius-topright: 1.5em;
	-webkit-border-top-right-radius: 1.5em;
	border-top-right-radius: 1.5em;
}
#menu-bar UL
{
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#menu-bar UL LI
{
	display: inline;
	margin: 0;
	list-style: none;
}
#menu-bar A
{
	font-size: 1.2em;
	padding: 2px 15px;
	color: #EEEED6;
	background: transparent url(../images/black-trans-50.png) repeat 0 0;
	-moz-border-radius: 3px 13px 0px 0px;
	-webkit-border-radius: 3px 13px 0px 0px;
	border-radius: 3px 13px 0px 0px;
}
#menu-bar A:hover
{
	color: #49B;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
}
#menu-bar A.active
{
	color: #000;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
}
#menu-bar A.feed-icon
{
	width: 16px;
	height: 16px;
	padding-right: 20px;
	background: transparent url(../images/icons/feed.png) no-repeat 100% 50%;
}
#search-theme-form
{
	float: right;
}
#search-theme-form LABEL
{
	visibility: hidden;
}
#search-theme-form .form-text
{
	padding: 3px;
	border: 1px solid #DDD;
	background: transparent url(../images/white-trans-50.png) repeat 0 0;
}
/*color
*
* blue #7ce (#5bd)
* orange #e63 (#f30)
* green #de9 (#bd5)
 */
BODY
{
	color: #343434;
	background: #9ECEFC;
}
A
{
	color: #E63;
	text-decoration: none;
}
A:visited
{
	color: #B30;
	text-decoration: none;
}
A:hover
{
	color: #000;
}
A:focus
{
	color: #E63;
	outline: 1px dotted invert;
}
A:active
{
	color: #E63;
}
A.active
{
	color: #000;
}
THEAD TR TH
{
	font-size: 1.1em;
	color: #CCB;
	background: transparent url(../images/black-trans-50.png) repeat 0 0;
}
TR:hover TD
{
	background: #FFD;
}
THEAD A
{
	color: #FFE;
}
THEAD A:hover
{
	color: #CCB;
}
TEXTAREA
{
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
}
.messages
{
	margin-bottom: 20px;
}
#top-wrapper
{
	background: #9CF url(../images/Sky3.jpg) repeat-x bottom center;
	min-height: 81px;
	margin-top: -3px;
    padding-top: 96px;
}
#middle-wrapper
{
	/*background: #9CF; url(../images/Sky3.jpg) repeat-x center top;*/
	padding-bottom: 10px;
    margin-top: -190px;
}
#middle-inner
{
	min-height: 0;
	padding-bottom: 0;
}
#main-content .content-inner
{
	/*background: transparent url(../images/white-trans-50.png) repeat 0 0;*/
}
BODY.page-node #main-content .content-inner, BODY.page-blog #main-content .content-inner
{
	/*background: url(../images/white-trans-25.png) repeat 0 0;*/
    margin-top: -20px;
    margin-left: 166px;
}
HTML
{
	background: #012;
}
#bottom-wrapper
{
	color: #59B;
	background: #012;
}
/*node*/
.node
{
	margin-bottom: 20px;
	padding: 20px;
	background: transparent url(../images/white-trans-75.png) repeat 0 0;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	border-radius: 23px;
}
.node A
{
	color: #E63;
	text-decoration: none;
}
.node A:visited
{
	color: #B30;
	text-decoration: none;
}
.node A:hover
{
	color: #49B;
}
.node A:focus
{
	color: #E63;
	outline: 1px dotted invert;
}
.node A:active
{
	color: #E63;
}
.node A.active
{
	color: #000;
}
.post-info
{
	padding: 5px 0;
}
.post-date, .node-author, .commment-count
{
	margin-right: 4px;
	padding-right: 6px;
	border-right: 1px solid #FFF;
}
H1.title
{
	font-size: 2.5em;
	line-height: 1.5;
	color: #EEEED6;
	/*margin-bottom: 5px;*/
	/*border-bottom: 1px dashed #DDD;*/
    background: transparent url(../images/black-trans-50.png) repeat 0 0;
    -moz-border-radius: 23px 23px 0px 0px;
	-webkit-border-radius: 23px 23px 0px 0px;
	border-radius: 23px 23px 0px 0px;
    padding: 12px
}
H2.node-title
{
	font-size: 1.8em;
	line-height: 1.5;
	/*margin-bottom: 0;*/
    background: transparent url(../images/black-trans-50.png) repeat 0 0;
    -moz-border-radius: 23px 23px 0px 0px;
	-webkit-border-radius: 23px 23px 0px 0px;
	border-radius: 23px 23px 0px 0px;
    padding: 12px
    
    
}
.node-title A, .node-title A:visited
{
	color: #EEEED6;
}
.node-title A:hover
{
	color: #FFFFFF;
}
.node .content
{
	margin-top: 0px;
}
.node-info
{
	float: left;
/*LTR*/
}
.picture IMG
{
	padding: 2px;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
	border: 1px solid #DDD;
}
.node .picture
{
	float: right;
/*LTR*/
}
.node .picture IMG
{
	margin: 0 0 10px 10px;
/*LTR*/
}
.node-more
{
	padding: 0;
}
.node .node-more A
{
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	background: #E63;
	padding: 0.3em 0.6em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.node .node-more A:hover
{
	color: #FFF;
	background: #D52;
}
.node-links
{
	margin-top: 20px;
	padding: 5px;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
	text-align: right;
/*LTR*/
}
DIV.terms
{
	min-height: 20px;
	padding-left: 20px;
	background: transparent url(../images/icons/tag_orange.png) no-repeat 0 50%;
}
.terms A
{
	padding: 0 4px 0 6px;
	border-left: 1px solid #FFF;
}
.node-links LI
{
	margin-left: 4px;
	padding-left: 6px;
	border-left: 1px solid #FFF;
/*LTR*/
}
.node-links A
{
	color: #49B;
}
.node-links A:hover
{
	color: #E63;
}
.preview .node
{
	background: #FFE;
}
.node-unpublished, .comment-unpublished
{
	background: #FDD;
	opacity: 0.8;
}
/*block*/
.block A
{
	color: #FFE;
}
.block A:hover
{
	color: #DDC;
}
.block A.active
{
	color: #6BD;
}
.block .content
{
	padding: 10px;
}
.sidebar .block
{
	margin: 0 0 10px;
	padding: 10px;
	color: #DFF;
	background: transparent url(../images/white-trans-10.png) repeat 0 0;
}
.sidebar .block .content
{
	background: transparent url(../images/black-trans-25.png) repeat 0 0;
}
.sidebar H2.block-title
{
	margin: 0;
	padding: 2px 10px;
	font-size: 1.3em;
	color: #EED;
	background: transparent url(../images/black-trans-50.png) repeat 0 0;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
/*Content-block region*/
.content-block .block
{
	margin: 0 0 20px;
}
.content-block A
{
	color: #E63;
	text-decoration: none;
}
.content-block A:visited
{
	color: #B30;
	text-decoration: none;
}
.content-block A:hover
{
	color: #49B;
}
.content-block A:focus
{
	color: #E63;
	outline: 1px dotted invert;
}
.content-block A:active
{
	color: #E63;
}
.content-block H2.block-title
{
	margin: 0;
	padding: 2px 10px;
	font-size: 1.3em;
	color: #FFE;
	background: transparent url(../images/black-trans-50.png) repeat 0 0;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.content-block .block .content
{
	padding: 10px 20px 0px;
	background: transparent url(../images/white-trans-50.png) repeat 0 0;
    -moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	border-radius: 23px;
    
}
/*Footer blocks*/
#bottom-wrapper
{
	color: #6BD;
}
#bottom-wrapper A
{
	color: #CCA;
}
#bottom-wrapper A:hover
{
	color: #FFE;
}
#bottom-wrapper A.active
{
	color: #FFE;
}
#footer
{
	padding: 1em 0 0;
}
.footer-column
{
	float: left;
}
.wrap-1-col .footer-column
{
	width: 100%;
}
.wrap-2-col .footer-column
{
	width: 50%;
}
.wrap-3-col .footer-column
{
	width: 33%;
	margin-right: 0.5%;
}
.wrap-4-col .footer-column
{
	width: 25%;
}
.last-column
{
	float: right;
}
.wrap-3-col .last-column
{
	width: 32.9%;
	margin-right: 0;
}
.last-column .block
{
	margin-right: 0;
}
.footer-column .block
{
	padding: 0;
	background: transparent;
}
.footer-column H2.block-title
{
	padding: 2px 10px;
	font-size: 1.3em;
	color: #EED;
	background: transparent;
	border-top: 1px solid #253647;
	border-left: 1px solid #253647;
	border-bottom: 1px solid #012;
	border-right: 1px solid #012;
}
.footer-column .block .content
{
	padding: 3px 10px;
}
#footer .column-wrapper
{
	border-bottom: 1px solid #012;
}
#credit-wrap
{
	padding: 20px 10px 0;
	border-top: 1px solid #253647;
}
#site-info
{
	margin: 0;
}
#theme-credit
{
	float: left;
	margin-bottom: 10px;
	font-size: 0.9em;
}
#to-top
{
	float: right;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}
/*theme elements/properties
#main-content table,*/
#main-content FIELDSET
{
/*font-size: 0.9em;*/
	background: transparent url(../images/white-trans-50.png) repeat 0 0;
}
#main-content LEGEND
{
	padding: 0.25em 0.5em;
	font-weight: bold;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
/*-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;*/
	margin-left: 20px;
}
#main-content FIELDSET.collapsible
{
	padding: 5px 20px;
	margin-bottom: 10px;
	background: transparent url(../images/white-trans-50.png) repeat 0 0;
	border: 1px solid #CCC;
/*-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;*/
}
#main-content FIELDSET.collapsed
{
	background: transparent;
}
#main-content FIELDSET.collapsible LEGEND
{
	padding: 0.25em 0.75em 0.25em 0.5em;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
/*-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;*/
}
#main-content FIELDSET.collapsible LEGEND A
{
	color: #49B;
	font-weight: bold;
}
#main-content FIELDSET.collapsible LEGEND A:hover
{
	color: #E63;
}
.status
{
	padding: 10px 20px;
	color: #E63;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
	font-size: 1.2em;
}
.new
{
	color: #E63;
}
/**
* Comment blocks
 */
DIV#comments
{
/*background: #fff;
padding: 5px 10px;
margin: 0 -10px;*/
}
#comments A
{
	color: #E63;
	text-decoration: none;
}
#comments A:visited
{
	color: #B30;
	text-decoration: none;
}
#comments A:hover
{
	color: #49B;
}
#comments A:focus
{
	color: #E63;
	outline: 1px dotted invert;
}
#comments A:active
{
	color: #E63;
}
.comment .links
{
	padding: 0;
}
.comment .links A
{
	margin-right: 1em;
/*LTR*/
	padding: 3px 0;
}
#comment-number
{
	color: #000;
	font-size: 2em;
}
DIV.comment
{
	margin: 20px 0;
	padding: 10px 0 0;
	position: relative;
	background: url(../images/white-trans-10.png) repeat 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
DIV.indented
{
	margin-left: 0;
	padding-left: 20px;
/*LTR*/
	background: url(../images/white-trans-10.png) repeat 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.comment H3.title
{
	margin-bottom: 20px;
}
DIV.comment-info
{
	width: 90px;
	margin: 0 10px 10px 0;
	padding: 10px;
	float: right;
	background: url(../images/white-trans-90.png) repeat 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#comments .node-author
{
	border-right: 0 none #000000;
}
.permalink
{
	font-size: 1.2em;
	font-weight: bold;
	float: right;
	margin: 0 0 10px 10px;
	padding: 3px 10px;
	background: url(../images/white-trans-90.png) repeat 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
DIV.comment-content
{
	margin: 0 130px 10px 10px;
	background: url(../images/white-trans-90.png) repeat 0 0;
	padding: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
/*overflow: hidden;
overflow-x: visible;
overflow-y: hidden;*/
}
#comments .box
{
	background: url(../images/white-trans-50.png) repeat 0 0;
	padding: 20px;
	margin-bottom: 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#comment-number
{
	color: #FFE;
}
#comments .links A
{
	padding: 3px 10px;
	color: #FFF;
	background: #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#comments .links A:hover, #comments .links .comment_reply A
{
	color: #FFF;
	background: #E63;
}
#comments .links .comment_reply A:hover
{
	color: #FFF;
	background: #6BD;
}
.user-signature
{
	font-size: 0.9em;
	margin: 10px 0 0;
	padding: 10px;
	background: transparent url(../images/black-trans-25.png) repeat 0 0;
	background: #EEE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #FFF;
}
.comment .user-signature P
{
	margin-bottom: 10px;
}
/**
* Mission blocks
 */
#mission
{
	font-size: 1.4em;
	padding: 20px;
	margin-bottom: 20px;
	color: #000;
	background: url(../images/white-trans-50.png) repeat 0 0;
}
.top-breadcrumb .breadcrumb, .bottom-breadcrumb .breadcrumb
{
	padding: 5px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow: auto;
}
.top-breadcrumb .breadcrumb
{
	margin-bottom: 20px;
	background: url(../images/white-trans-50.png) repeat 0 0;
}
.bottom-breadcrumb .breadcrumb
{
	margin-top: 20px;
	background: url(../images/black-trans-50.png) repeat 0 0;
}
.bottom-breadcrumb A
{
	color: #FFE;
}
.bottom-breadcrumb A:hover
{
	color: #DDC;
}
/*Pager*/
.item-list UL.pager
{
	margin: 10px 0 20px;
	padding: 2px 0;
	text-align: center;
}
.item-list UL.pager LI A, #comments UL.pager LI A
{
	padding: 2px 5px;
	color: #FFE;
	background: url(../images/black-trans-50.png) repeat 0 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.item-list UL.pager LI A:hover, #comments UL.pager LI A:hover
{
	color: #DDC;
	background: url(../images/black-trans-25.png) repeat 0 0;
}
.item-list UL.pager LI.pager-current, #comments UL.pager LI.pager-current
{
	font-weight: bold;
	padding: 2px 5px;
	background: url(../images/white-trans-90.png) repeat 0 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/**
* Tabs
 */
UL.primary, UL.secondary
{
	margin: 0 0 10px;
	padding: 5px;
	background: transparent url(../images/white-trans-50.png) repeat 0 0;
	border: 0 none #000000;
}
UL.primary LI, UL.secondary LI
{
	margin: 0;
	padding: 0;
}
UL.primary LI A, UL.secondary LI A
{
	margin: 0;
	padding: 2px 7px;
	background: transparent url(../images/white-trans-50.png) repeat 0 0;
	border: 0 none #000000;
}
UL.primary LI A:hover, UL.secondary LI A:hover
{
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
	border: 0 none #000000;
}
UL.primary LI.active A, UL.secondary LI.active A
{
	color: #000;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
	border: 0 none #000000;
}
/**
* Book and forums
 */
.book-navigation .menu
{
	border-top: 1px solid #DDD;
}
.book-navigation .page-links, .forum-topic-navigation
{
	border-bottom: 1px solid #DDD;
	border-top: 1px solid #DDD;
	margin-bottom: 10px;
}
.forum-topic-navigation A.topic-previous, .forum-topic-navigation A.topic-next
{
	font-size: 1.2em;
}
/**
* Forums
 */
#forum TABLE
{
	width: 100%;
	margin-top: 20px;
	font-size: 12px;
	background: transparent;
}
#forum TABLE A:hover
{
	color: #49B;
}
#forum THEAD TR
{
	color: #FFE;
	border-bottom: 1px solid #999;
}
#forum TH, #forum TD
{
	padding: 5px 20px;
}
#forum THEAD TH, #forum TBODY
{
	border: 0 none #000000;
}
#forum THEAD TH A
{
	color: #FFE;
}
#forum TR.odd, #forum TR.odd TD
{
	background: #FFF;
}
#forum TR.even, #forum TR.even TD
{
	background: #F5F5F5;
}
#forum TR:hover.odd TD, #forum TR:hover.even TD
{
	background: #FFD;
}
#forum TR.odd TD.container, #forum TR:hover.odd TD.container, #forum TR.even TD.container, #forum TR:hover.even TD.container
{
	background: transparent url(../images/black-trans-50.png) repeat 0 0;
	font-size: 1.2em;
}
#forum .container .name, #forum .container .description
{
	display: inline;
	color: #FFF;
}
#forum .container .name
{
	padding-right: 0.5em;
}
#forum .container .name A
{
	font-weight: bold;
	color: #FFF;
}
#forum .container .name A:hover
{
	font-weight: bold;
	color: #FFE;
}
#forum .container .name:after
{
	content: ' : ';
}
#forum .description
{
	margin: 0;
}
#forum TR TD.forum
{
	padding-left: 20px;
}
#forum DIV.indent
{
	display: block;
	height: 100%;
	margin-left: 0;
	padding: 0 0 0 20px;
	background: url(../images/icons/indented.gif) no-repeat 0 3px;
}
#forum TR TD.forum .name
{
	font-size: 1.2em;
	font-weight: bold;
}
#forum .topics, #forum .posts, #forum .replies
{
	font-size: 1.2em;
}
#forum .created, #forum .last-reply
{
	font-size: 0.9em;
}
#aggregator .feed-item
{
	padding: 20px;
	margin-bottom: 20px;
	background: transparent url(../images/white-trans-90.png) repeat 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow: auto;
}
.update TR.ok.odd
{
	background: #F5FFF5;
}
.update TR.ok.even
{
	background: #E5FFE5;
}
.update TR.error
{
	background: #FDD;
}
/*Style and add margin to input buttons*/
#main-content INPUT.form-submit
{
	font-size: 15px;
	line-height: 1em;
	font-weight: bold;
	margin: 10px 10px 10px 0;
}
/*
#main-content input.form-submit {
font-size: 15px;
line-height: 1em;
font-weight: bold;
margin: 10px 10px 10px 0;
padding: 4px 10px;
color: #e63;
background: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 0 none;
}
#main-content input.form-submit:hover {
color: #d52;
background: #eee;
cursor: pointer;
}
Fix textfield INPUT overlapping*/
.narrow #main-content .form-text, .medium #main-content .form-text
{
	max-width: 90%;
}
/*Fix table overlapping in system-themes-form*/
FORM#system-themes-form
{
	font-size: 0.85em;
}
FORM#system-themes-form .theme-info H2
{
	font-size: 1.2em;
}
/**
* Typography
 */
BODY
{
	font: 0.625em/1.5 "Fertigo Pro", Georgia, "Helvetica Neue", Helvetica, FreeSans, "Nimbus Sans L", "Microsoft Sans Serif", "Arial Unicode MS", Arial, "Liberation Sans", Thonburi, Kinnari, Garuda, Loma, Waree, "Lucida Grande", Tahoma, sans-serif;
}
.section
{
	font-size: 1.2em;
}
.block
{
	font-size: 0.95em;
}
*[lang="th"] BODY
{
	line-height: 1.6;
}
/**
* BIDI for right to left language
 */
*[dir="rtl"]
{
	direction: rtl;
	unicode-bidi: embed;
}
/**
* Thai Language:
* การเลือกฟอนต์สำหรับแสดงผลภาษาไทยปนอังกฤษต้องเลือกฟอนต์ Latin ก่อน
* เพราะปกติในบราวเซอร์ ถ้ามันเจอฟอนต์ Unicode ที่มีอักษรไทย
* มันก็จะใช้ฟอนต์นั้นทั้งไทยและลาติน ถ้าไม่เจออักษรไทย
* มันจึงจะมองหาฟอนต์ตัวต่อไปที่เราระบุไว้
* และถ้าไม่เจอเลยซักตัว มันก็เลือกตามค่าดีฟอลต์ของบราวเซอร์
* คุณสามารถระบุฟอนต์ไทยเองได้ โดยเอาคอมเมนต์ด้านล่างนี้ออกออก
* แต่ใน IE มันคงไม่รู้จัก property นี้ [lang|="th"]
*
* MacOS 10.5 ไม่สามารถแสดงผลฟอนต์ Thonburi ตัวหนาได้ เลยต้องระบุให้ใช้ Ayuthaya แทน
* MacOS 10.5 cannot display Thai Thonburi Bold so use Ayuthaya (monospace) instead
 */
*[lang="th"] STRONG, *[lang="th"] #blocks TD.region
{
	font-family: "Fertigo Pro", Georgia, "Helvetica Neue", Helvetica, FreeSans, "Nimbus Sans L", Tahoma, "Microsoft Sans Serif", "Arial Unicode MS", Arial, "Liberation Sans", Ayuthaya, Kinnari, Garuda, Loma, Waree, "Lucida Grande", sans-serif;
	font-weight: bold;
}
/*
#main-content .content,
.comment-content,*/
.block .content
{
	font-family: "Helvetica Neue", Helvetica, FreeSans, "Nimbus Sans L", Tahoma, "Microsoft Sans Serif", "Arial Unicode MS", Arial, "Liberation Sans", Ayuthaya, Kinnari, Garuda, Loma, Waree, "Lucida Grande", sans-serif;
}
/*
h1, h2, h3, h4, h5, h6,
.node-more, .post-info,
.terms {
font-family: "Fertigo Pro", Georgia, "Helvetica Neue", Helvetica, FreeSans, "Nimbus Sans L", "Microsoft Sans Serif", "Arial Unicode MS", Arial, "Liberation Sans", Thonburi, Kinnari, Garuda, Loma, Waree, "Lucida Grande", Tahoma, serif;
}*/
